View Issue Details

IDProjectCategoryView StatusLast Update
0000700UniTrackerMobile[Applications] developmentpublic2020-10-06 12:52
ReporterdomjosAssigned Todomjos 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.0 
Target Version2.0Fixed in Version1.3 
Summary0000700: Add design for landscape mode
DescriptionAdd design for landscape mode
TagsNo tags attached.
GIT Revision4742bbe2ddd7bd71d2b57e1ce996a4344409a92f

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-07-30 12:06 domjos New Issue
2020-07-30 12:06 domjos Status new => assigned
2020-07-30 12:06 domjos Assigned To => domjos
2020-08-05 06:11 domjos Target Version 1.1 => 1.2
2020-09-23 11:37 domjos Target Version 1.2 => 2.0
2020-10-06 12:52 domjos Status assigned => resolved
2020-10-06 12:52 domjos Resolution open => fixed
2020-10-06 12:52 domjos Fixed in Version => 1.3
2020-10-06 12:52 domjos GIT Revision => 4742bbe2ddd7bd71d2b57e1ce996a4344409a92f